/* green : #007632; yellow : #ffdd00; orange:#FD9846
*/
*{font-family:microsoft sans serif,ms sans serif,tahoma;font-size:10pt;vertical-align:top;}
img{border:none;}
body{margin:0;padding:0;background:#ccc;text-align:center;}
a{color:#080;cursor:hand;cursor:pointer;}
form{margin:0;padding:0;}
#hcontainer{width:1000;text-align:left;padding:1;}
#container{background:#ddd;width:1000;text-align:left;padding:40 5;}
div2{border:1px solid #aaa;}
#header{width:100%;padding:3;text-align:center;background:rgba(0,40,0,0.8);height:27px;z-index:101;position:fixed;top:0;}
#logo{float:left;width:150;}
#logo img{width:150;}
#menubar{text-align:right;width:300px;float:right;}
#menubar a{color:#fff;}
#searchbox {text-align:center;margin:auto;font-size:12pt;}
#searchbox input[type=text]{width:300;font-size:12pt;height:23px;}
#searchbox select{font-size:12pt;border:1px solid #007632;height:23px;}

#member {background:rgba(0,115,38,0.8);color:#fd0;padding:5;display:none;z-index:102;float:right;position:relative;right:0;top:-10;width:300px;text-align:right;}
#member td{color:#fd0;}
#member input{height:25;}
#member a{color:#fff;}



#main{}
#mainleft{width:250;}
#mainmid{width:650;background:#f0f0f0;min-height:500;padding:auto;}
#msg{text-align:center;background:#fdd;color:#a22;width:100%;font-size:12pt;}
#basket{background:#007632;padding:2;color:#fff;font-size:8pt;width:90;text-align:center;border-radius:5px;}
#mainright{width:80;}
.iline{display:inline-block;}
.ie .iline{display:inline;}
.pitem{width:160px;height:200px;cursor:hand;cursor:pointer;margin:1px;}
.pitem .cap{position:relative;bottom:90;background:rgba(0,0,0,0.5);color:#fff;height:70;vertical-align:text-bottom;}
.pitem .bkt{position:relative;bottom:200;left:140;width:20;height:20;background:url(/images/bkt.gif);}
.ie .pitem .cap{background:#000;filter:alpha(opacity=70);}
.pitem .cap:hover{display:none;}

.pitem a img{opacity:1;filter:alpha(opacity=100);}
.pitem:hover img{opacity:1;filter:alpha(opacity=100);}
.pitem img.bkt2{width:15px;height:15px;opacity:0.8;}
.kwlist {background:#f3f3f3;padding:2;margin-top:10px;color:#aaa;}
.kwlist span{cursor:hand;cursor:pointer;font-size:12pt;vertical-align:text-bottom;color:#008;}
.kwlist span:hover{color:#f00;text-decoration:underline;}

#lay0{position:fixed;top:0;left:0;
background:rgb(20,20,20);
background:rgba(0,0,0,0.7);
width:100%;height:100%;z-index:100;display:none;text-align:center;}
#swipeBox{position:fixed;top:0;left:0;background:transparent;width:100%;height:100%;z-index:1000;display:none;}


#lay1{background:#ddd;border:10px solid #fff;z-index:110;overflow:scroll;width:650;height:400;position:absolute;top:50;left:200; border-radius:10px;text-align:center;}
#lay1close{z-index:120;float:right;background:#000;position:absolute;top:35;left:850;width:30px;height:30px;background:url(images/close1.gif);}
#lay1close img{width:30;height:30;}


h2{margin:0;font-size:18pt;color:#FFDD00;background:#007632;font-weight:normal;line-height:1;text-align:left;padding:5;}
a:hover{color:#f90;text-decoration:underline;}
.dtlimg img{max-width:300;}
a.btn{background:#007632;color:#ffdd00;padding:3;font-size:14pt;margin:10 0;border-radius:5px;border:1px solid #050;margin:10 0;}
a.btn:hover{background:#294}
ul.ui-autocomplete{width:200;text-align:left;background:rgba(255,255,255,0.5); list-style-type:none;margin:0;padding:0;}
ul.ui-autocomplete li{margin:0;font-size:12pt;}
ul.ui-autocomplete li a{font-size:14pt;color:#000;}

a.buythis{background:#007632;font-size:14pt;display:block;color:#fa0;text-align:center;color:#ffdd00 !important;border-radius:3px;margin:5px;padding:3;}
a.buythis:hover,a.buythis:active{background:#f80;color:#ffffff !important;}

#loading{text-align:center;height:300;vertical-align:center;padding:150;width:100%;}

#detail{width:100%;}

.relate1 {width:40;height:60;margin:1;cursor:hand;cursor:pointer;}
